/* ============= media query start ============= */
/* ============== 1200 start ============== */
@media only screen and (max-width: 1200px) {

    /* ======= header start ========= */
   
    .main-menu ul li a {
        color: #fff;
        font-size: 15px;
    }



    ul.navlinks {
        margin: 0;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .main-menu {
        width: 82%;
    }

    .wrapper .nav-links {
        display: inline-flex;
        margin: 0;
        justify-content: space-between;
        width: 45%;
        padding: 0;
    }

    .nav-links li a {
        /* font-size: 15px; */
        padding: 9px 0px;
    }
    .nav-links li .drop-menu li a{
        padding: 0px 20px;
    }
    /* ======== header end ======== */
    .text-content {
        line-height: 35px;
        font-size: 22px;
    }

    .anniversary-section h3 {
        line-height: 32px;
        font-size: 22px;
    }

    .massage-content p {
        font-size: 14px;
        line-height: 28px;
    }
}

/* ============== 1200 end ============== */
/* ============== 1024 start ============== */
@media only screen and (max-width: 1024px) {}

/* ============== 1024 end ============== */
/* ============== 992 start ============== */
@media only screen and (max-width: 992px) {
    .navlinks .items {
        display: none;
    }

    nav ion-icon {
        top: 24px;
    }

    ul.navlinks {
        margin-right: 60px;
        justify-content: end;
    }

    /* =========== mobile veiw start =========== */

    .wrapper .btn {
        display: block;
    }

    .wrapper .nav-links {
        position: fixed;
        height: 343px;
        width: 100%;
        max-width: 100%;
        top: 70px;
        left: -100%;
        background: #ffffff;
        padding: 40px 0px 0px;
        line-height: 50px;
        overflow-y: auto;
        transition: all 0.3s ease;
    }

    /* custom scroll bar */
    ::-webkit-scrollbar {
        width: 10px;
    }

    ::-webkit-scrollbar-track {
        background: #ffffff;
    }

    ::-webkit-scrollbar-thumb {
        background: #ffffff;
    }

    #menu-btn:checked~.nav-links {
        left: 0%;
    }

    #menu-btn:checked~.btn.menu-btn {
        display: none;
    }

    #close-btn:checked~.btn.menu-btn {
        display: block;
    }

    .nav-links li {
        margin: 0;
    }

    .nav-links li a {
        font-size: 20px;
    }

    .nav-links .drop-menu {
        position: static;
        opacity: 1;
        top: 65px;
        visibility: visible;
        padding-left: 0px;
        width: 100%;
        max-height: 0px;
        overflow: hidden;
        box-shadow: none;
        transition: all 0.3s ease;
    }

    #showDrop:checked~.drop-menu,
    #showMega:checked~.mega-box {
        max-height: 100%;
    }

    #show_Drop:checked~.drop-menu,
    #showMega:checked~.mega-box {
        max-height: 100%;
    }

    #show-Drop:checked~.drop-menu,
    #showMega:checked~.mega-box {
        max-height: 100%;
    }

    #show_drop:checked~.drop-menu,
    #showMega:checked~.mega-box {
        max-height: 100%;
    }

    #show-drop:checked~.drop-menu,
    #showMega:checked~.mega-box {
        max-height: 100%;
    }

    .nav-links .desktop-item {
        display: none;
    }

    .nav-links .mobile-item {
        margin-bottom: 0;
        display: block;
        color: #181818;
        font-size: 20px;
        font-weight: 500;
        padding-left: 20px;
        cursor: pointer;
        transition: all 0.3s ease;
        border-bottom: solid 1px #00000021;
    }

    .drop-menu li {
        margin: 0;
    }

    .drop-menu li a {
        border-radius: 5px;
        font-size: 18px;
        padding-left: 20px;
    }



    label.btn.menu-btn {
        margin: 0;
    }

    .button_group {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: flex-end;
    }

    .wrapper .nav-links {
        display: inline-flex;
        margin: 0;
        justify-content: unset;
        width: 100%;
        flex-direction: column;
    }

    .mobile-item i.fa.fa-angle-down {
        float: right;
        margin-right: 12px;
        font-size: 30px;
        color: #adadad;
    }
    .register-link a{
        display: flex;
    }
    .button_group .register-btn {
        display: none;
    }
}

/* ============== 992 end ============== */
/* ============== 991 start ============== */
@media only screen and (max-width: 991px) {
    .join-section .login-last{
font-size: 14px;
    }
    .join-section .card-body{
padding: 14px;
    }
    .join-section .card-body .login-content h3{
        margin-bottom: 8px;
    }
    .container-max {
        max-width: 770px;
    }

    /* .brand img {
        width: 220px;
    } */

    .certificate-section {
        margin-bottom: 2rem;
    }

    .donet-section h3 {
        line-height: 42px;
        font-size: 28px;
    }

    .slick-dotted.slick-slider.event-slider {
        margin-bottom: 30px !important;
    }

    .event-slider .slick-dots {
        bottom: 10px;
    }

    .plan-section p {
        font-size: 1rem;
        line-height: 1.5rem;
    }

    .text-content {
        line-height: 35px;
        font-size: 22px;
    }

    .anniversary-section h3 {
        line-height: 32px;
        font-size: 22px;
    }
    /* ========== new ========== */
    .content-section h3{
        margin-bottom: 8px;
        font-size: 24px;
    }
    .content-section p{
        font-size: 14px;
        line-height: 24px;
        margin-bottom: 8px;
    }
    
     /* ========== new ========== */
}

/* ============== 991 end ============== */
/* ============== 768 start ============== */
@media only screen and (max-width: 768px) {}

/* ============== 768 end ============== */
/* ============== 767 start ============== */
@media only screen and (max-width: 767px) {
    li.ms-4 {
        margin-left: 0 !important;
    }
    .top-menu li ul {
        display: none
    ;
        flex-direction: column;
        background: #26166d;
        border-radius: 4px;
        position: absolute;
        z-index: 9999;
    }
    .header-top a{
        font-weight: normal;
    }
    .top-menu i {
        font-size: 16px;
    }
    .top-menu li ul a {

padding: 6px 12px;
    }
   
    .top-menu>li>a {
        display: block;
    }
    .container-max {
        max-width: 730px;
    }

    .certificate-section ol li {
        font-size: 0.875rem;
    }

    .menu-btn {
        margin-left: 0 !important;
        /* margin-right: 16px; */
    }

    .plan-section p {
        font-size: 1rem;
        line-height: 1.5rem;
    }

    .donet-section h3 {
        line-height: 36px;
        font-size: 22px;
    }

    .text-content {
        font-size: 20px;
        line-height: 34px;
    }

    .anniversary-section h3 {
        font-size: 16px;
        line-height: 26px;
    }

    .text-content {
        line-height: 26px;
        font-size: 16px;
    }

    .owl-carousel.advisary-slider .owl-nav .owl-prev span {
        top: 35%;
        left: 0;
    }

    .owl-carousel.advisary-slider .owl-nav .owl-next span {
        top: 35%;
        right: 0;
    }

    /* ========== header start =========== */
    nav ion-icon {
        font-size: 2em;
        position: absolute;
        top: 20px;
        right: 20px;
    }
 .en-btn {
        display: none;
    }

    .content-section ul img {
        height: 180px;
        padding-bottom: 0 !important;
    }

    /* =========== header end ========== */
    /* ====== new ========= */
    .party-content h4 {
        font-size: 24px;
    }
    .content-section p {
        font-size: 16px;
        line-height: 30px;
        margin-bottom: 16px;
    }
    .content-section h3 {
        margin-bottom: 16px;
        margin-top: 16px;
    }
    .register-content h3 {
        font-size: 24px;
    }
    /* ======== new ======== */
}

/* ============== 767 end ============== */
/* ============== 575 start ============== */
@media only screen and (max-width: 575px) {
    .banner.banner-height {
        height: 160px;
    }
    .footer-copyright {
        text-align: center;
    }

    .social-icon ul {
        justify-content: center !important;
        padding-left: 0;
        margin-top: 16px !important;
    }

    .footer-button a {
        width: 7rem;
    }

    .footer-select select {
        width: 170px;
    }

    .footer-section {
        padding: 40px 0 20px;
    }

    .donate-img img {
        width: 100%;
    }

    .donet-section h3 {
        line-height: 24px;
        font-size: 16px;
    }

    .text-content {
        font-size: 15px;
        line-height: 26px;
    }

    .anniversary-section h3 {
        font-size: 16px;
        line-height: 24px;
    }

    .menu-btn {
        height: 28px;
        padding: 0.5rem .75rem;
        font-size: 12px;
    }

    .advisary-main h2 {
        font-size: 26px;
    }

    .about-main h2 {
        font-size: 24px;
    }

    .content-section ul img {
        height: 180px;
        padding-bottom: 0 !important;
    }

    /* ===================== */
    .party-content h4 {
        font-size: 20px;
        line-height: 32px;
    }
    label.btn.menu-btn{
        height: 34px;
        padding: 4px 6px !important;
    }
    .wrapper .btn{
        line-height: 24px;
    }
    .wrapper .btn.close-btn{
        font-size: 18px;
        height: 30px;
        width: 30px;
    }
    .party-content h3 {
        font-size: 20px;
    }   
    .party-content h3:before{
        width: 300px;
    } 
    .party-content h2 {
        font-size: 20px;
        margin-bottom: 16px;
    }
    .party-content h2:before{
        width: 150px;
    }
    
.journeys-section .journeys-main ul li {
    font-size: 14px;
    line-height: 24px;
}
.journeys-section .journeys-main ul {
    padding: 0;
    list-style: none;
}
.donation-content{
    text-align: center;
}
.register-content h3 {
    font-size: 18px;
    line-height: 28px;
}
.donate-btn{
    font-size: 14px;
}
    /* ==================== */
}

/* ============== 575 end ============== */
/* ============== 520 start ============== */
@media only screen and (max-width: 520px) {
    .member-detail {
        flex-direction: column;
        gap: 8px;
    }

    .member-detail a {
        width: 100%;
        max-width: 85%;
        margin: 0 !important;
        text-align: center !important;
    }
}

/* ============== 520 end ============== */
/* ============== 480 start ============== */
@media only screen and (max-width: 480px) {
    .brand img {
        width: 350px;
    }
    .register-form{
        gap: 0;
    }
    .register-input {
        width: 100%;
        margin-bottom: 8px;
    }
    .submit-btn {
        margin-top: 8px;
    }
    .register-main p {
        font-size: 14px;
        text-align: left;
    }
}

/* ============== 480 end ============== */
/* ============== 420 start ============== */
@media only screen and (max-width: 420px) {
    .banner.banner-height {
        height: 120px;
    }
}

/* ============== 420 end ============== */
/* ============= media query start ============= */




/* =========== 992 min start ============ */
@media only screen and (min-width: 992px) {
    .navlinks ion-icon {
        display: none;

    }
}

/* =========== 992 min end ============ */
/* =========== 992 max start ============ */
@media only screen and (max-width: 992px) {
    .navlinks .items {
        display: none;
    }

    nav ion-icon {
        top: 24px;
    }

    ul.navlinks {
        margin-right: 60px;
        justify-content: end;
    }

    /* =========== mobile veiw start =========== */

    .wrapper .btn {
        display: block;
    }

    .wrapper .nav-links {
        position: fixed;
        height: 343px;
        width: 100%;
        max-width: 100%;
        top: 70px;
        left: -100%;
        background: #ffffff;
        padding: 40px 0px 0px;
        line-height: 50px;
        overflow-y: auto;
        transition: all 0.3s ease;
    }

    /* custom scroll bar */
    ::-webkit-scrollbar {
        width: 10px;
    }

    ::-webkit-scrollbar-track {
        background: #ffffff;
    }

    ::-webkit-scrollbar-thumb {
        background: #ffffff;
    }

    #menu-btn:checked~.nav-links {
        left: 0%;
    }

    #menu-btn:checked~.btn.menu-btn {
        display: none;
    }

    #close-btn:checked~.btn.menu-btn {
        display: block;
    }

    .nav-links li {
        margin: 0;
    }

    .nav-links li a {
        font-size: 20px;
    }

    .nav-links .drop-menu {
        position: static;
        opacity: 1;
        top: 65px;
        visibility: visible;
        padding-left: 0px;
        width: 100%;
        max-height: 0px;
        overflow: hidden;
        box-shadow: none;
        transition: all 0.3s ease;
    }

    #showDrop:checked~.drop-menu,
    #showMega:checked~.mega-box {
        max-height: 100%;
    }

    #show_Drop:checked~.drop-menu,
    #showMega:checked~.mega-box {
        max-height: 100%;
    }

    #show-Drop:checked~.drop-menu,
    #showMega:checked~.mega-box {
        max-height: 100%;
    }

    #show_drop:checked~.drop-menu,
    #showMega:checked~.mega-box {
        max-height: 100%;
    }

    #show-drop:checked~.drop-menu,
    #showMega:checked~.mega-box {
        max-height: 100%;
    }

    .nav-links .desktop-item {
        display: none;
    }

    .nav-links .mobile-item {
        margin-bottom: 0;
        display: block;
        color: #181818;
        font-size: 20px;
        font-weight: 500;
        padding-left: 20px;
        cursor: pointer;
        transition: all 0.3s ease;
        border-bottom: solid 1px #00000021;
    }

    .drop-menu li {
        margin: 0;
        line-height: 50px !important;
    }

    .drop-menu li a {
        border-radius: 5px;
        font-size: 18px;
        padding-left: 20px;
    }



    label.btn.menu-btn {
        margin: 0;
    }

    .button_group {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: flex-end;
    }

    .wrapper .nav-links {
        display: inline-flex;
        margin: 0;
        justify-content: unset;
        width: 100%;
        flex-direction: column;
    }

    .mobile-item i.fa.fa-angle-down {
        float: right;
        margin-right: 12px;
        font-size: 30px;
        color: #adadad;
        margin-top: 10px;
    }

    #main_party {
    text-align: center;
    font-size: 25px;
    padding: 0px 0px !important;
}



    /* =========== mobile veiw end =========== */
}